.part1-rt-list {
  position: unset;
}
.part1-rt .part1-rt-item .item-con .view img {
  background: none;
}
.part2 {
  overflow: hidden;
}
.part1-rt .part1-rt-item .item-con .item-bottom {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  left: 0;
  bottom: 0;
}
.part1-rt .part1-rt-item .item-con .date,
.part1-bt-rt-item .desc .time {
  display: flex;
  align-items: center;
}
.part1-bt-rt-item .desc .time {
  max-width: 78%;
}
.part1-bt-rt-item .desc .time .source {
  max-width: 55%;
}
.part1-bt-rt-item .desc .see-num {
  flex-shrink: 0;
}
.part1-rt .part1-rt-item .item-con span {
  font-size: 16px;
  color: #9c73ce;
}
.part1-rt .part1-rt-item .item-con .num {
  color: #999;
}
.part1-rt .part1-rt-item .item-con .view {
  display: flex;
  align-items: center;
  color: #666666;
}
.part1-rt .part1-rt-item .item-con .view img {
  width: 21px;
  height: 14px;
  margin-right: 4px;
}

/* 强制覆盖行内样式（优先级最高） */
.adsbygoogle[style] {
  height: 98px !important;
  width: 100% !important;
  display: block !important;
  line-height: 0 !important;
}

.rt-adv {
  display: block;
  height: 98px!important;
  margin-top: 14px;
  overflow: hidden;
  position: relative;
}
.google-ad-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.adsbygoogle {
  width: 100% !important;
  height: 98px!important;
}

.point {
  display: inline-block;
  margin: 0 10px;
  width: 2px;
  height: 2px;
  background-color: #9c73ce;
}
@media screen and (min-width: 769px) {
  .part1 {
    padding-bottom: 45px;
  }
  .part1-lf {
    width: 820px;
  }
  .part1-img-box {
    height: 502px;
  }
  .part1-rt {
    width: 580px;
    height: 502px;
    padding: 0 15px 15px 22px;
  }
  .part1-rt .part1-rt-item {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 13px 0;
    border-bottom: 1px solid rgba(232, 230, 237, .8);
  }
  .part1-rt .part1-rt-item:hover > img,
  .part1-rt .part1-rt-item.active > img {
    border: solid 2px #6865a7;
  }
  .part1-rt .part1-rt-item:hover p, 
  .part1-rt .part1-rt-item.active p {
    font-weight: bold;
    color: #5f1785;
  }
  .part1-rt .part1-rt-item > img {
    width: 175px;
    height: 98px;
    margin-right: 15px;
    box-sizing: border-box;
  }
  .part1-rt .part1-rt-item .item-con {
    flex: 1;
    position: relative;
    height: 98px;
  }
  .part1-rt .part1-rt-item p {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 1px;
    color: #333333;
    margin-top: 0;
  }
  .sy-tit {
    margin: 5px 0 16px;
  }
  .sy-tit:after {
    width: 1110px;
  }
  .part1-bt-rt-item {
    margin-bottom: 25px;
  }
  .part1-img-box .tit {
    padding: 0 18px;
  }
}
@media screen and (max-width: 768px) {
  .part1-rt {
    height: unset;
    padding: 0 .24rem .3rem;
  }
  .part1-rt .part1-rt-item {
    padding: .24rem 0;
    border-bottom: 1px solid rgba(232, 230, 237, .8);
  }
  .part1-rt .part1-rt-item .item-con .view img {
    width: .3rem;
    height: .2rem;
  }
  .part1-rt .part1-rt-item .item-con .item-bottom {
    position: unset;
    margin-top: .3rem;
  }
  .part1-bt-rt-item {
    height: unset;
  }
  .part1-bt-rt-item .desc {
    display: block;
    position: unset;
    padding-bottom: .1rem;
    padding-right: 0;
  }
  .part1-bt-rt-item .desc .see-num {
    margin-top: .05rem;
    justify-content: flex-end;
  }
  .part1-bt-rt-item .desc .see-num img {
    margin-right: .02rem;
  }
  .part1-rt .part1-rt-item .item-con span {
    font-size: .28rem;
  }
  .part1-bt-rt-item .desc .time {
    width: 100%;
    max-width: 100%;
  }
  .part1-bt-rt-item .desc .time .source {
    max-width: 47%;
  }
  .point {
    margin: 0 .1rem;
  }
  .part1-img-box .tit {
    padding: 0 .2rem;
  }
}